<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Reus-e</title>
		<link rel="stylesheet" href="style.css">
		<script src="https://kit.fontawesome.com/8f3edd8e7e.js" crossorigin="anonymous"></script>
		
	</head>
	<header>
		<h2><a href="#" class="logo">Reus-e</a></h2>
		<div class="navigation">
			<a href="#">Home</a>
			<a href="contato.html">Fale Conosco</a>
		</div>
	</header>
	<body>
		<section>
				<div class="description">
					<div class="infos">
						<img src="logo1.png" alt="" width="250px">
						<br><br>
						<h2>Loja Online <br><span> Eletrônicos ao seu alcance! </span></h2>
						<p>Um novo aplicativo para suprir a necessidade de vendedores e compradores na área de eletrônicos.<br> Simples, rápido e fácil. <br> Para mais informações acesse Fale Conosco <br> Confira também algumas curiosidades em Leia Mais, logo abaixo. </p>
						<a href="#" class="details">Leia Mais...</a><br>
						
						<br>
						<img src="celular.jpg" alt="">
					</div>
				</div>
			<div class="icones_de_redes_sociais">
				<a href="#"><i class="fa-brands fa-facebook"></i></a>
				<a href="#"><i class="fa-brands fa-twitter"></i></a>
				<a href="#"><i class="fa-brands fa-instagram"></i></a>

			</div>
		</section>
	</body>
</html>